@media (min-width:1920px) {
	.wrapper {
		width: 1440px;
	}

	.wrapper.small {
		width: 1320px;
	}

	.footer-wrap .wrapper.small {
		width: 1076px;
	}
}

@media only screen and (max-width: 1800px) {
	.header-box>div:not(:last-child) {
		margin-right: 46px;
	}
	.header-box>div a, .header-box span {
		font-size: 15px;
	}
	ul.social-links li a {
		height: 26px;
		width: 26px;
	}
	ul.social-links li a i {
		font-size: 13px;
	}
	.site-branding img {
		max-width: 210px;
	}
	ul.menu li:not(:last-child) {
		margin-right: 30px;
	}
	ul.menu li a {
		font-size: 17px;
	}
	.button {
		font-size: 15px;
		padding: 16px 36px;
		min-width: 178px;
	}

	footer.site-footer {
		padding: 367px 0 0 0;
	}
	.footer-wrap {
		padding-bottom: 40px;
	}
	.footer-block {
		max-width: 295px;
	}
	p.footer-descripton, .copyright-text ,.footer-menu a{
		font-size: 15px;
	}
	.footer-block ul.social-links li a {
		width: 30px;
		height: 30px;
	}
	.footer-element img:first-child {
		margin-left: -25%;
	}
	.footer-element img:nth-child(2) {
		margin-right: -25%;
		margin-bottom: -36px;
		width: 170px;
	}
	.footer-element img:nth-child(3) {
		margin-right: -25%;
		margin-top: -46px;
		width: 110px;
	}
	.footer-element img:nth-child(4) {
		margin-left: -140px;
		margin-bottom: -38px;
		width: 95px;
	}
	.footer-element img:last-child {
		margin-top: -160px;
		width: 110px;
	}
	p{
		margin: 0 0 28px 0;
	}
	.footer-bot-row img {
		width: 300px;
	}

	section.hero-banner {
		padding: 135px 0 236px 0;
	}
	.banner-left {
		width: 40.972222%;
	}
	.banner-img{
		width: 46.125%;
	}
	.heading-group ,.intro-description{
		margin-bottom: 28px;
	}
	h1, .title {
		font-size: 45px;
	}
	body{
		font-size:20px;
	}

	section.about-section {
		padding-bottom: 135px;
	}
	section {
		padding: 90px 0;
	}
	.about-content {
		width: 53.097222222%;
	}
	.about-content .heading-group {
		width: 61%;
	}
	.sub-heading-group img {
		margin-top: -46px;
		margin-right: -90px;
		width: 75px;
	}
	.sub-heading {
		margin-bottom: 46px;
	}
	h3{
		font-size:30px;
	}
	h2 {
		font-size: 32px;
	}
	.about-img {
		width: 42.680556%;
	}
	.vector img:first-child {
		margin-bottom: 60px;
		margin-right: 20px;
		width: 28px;
	}
	.vector img:last-child {
		margin-top: -32px;
		width: 70px;
	}

	.academies-section .elements img:last-child {
		margin-top: 90px;
		width: 180px;
	}
	.academies-section .elements img:first-child {
		margin-top: 45px;
		width: 185px;
	}
	.academies-content {
		width: 53.305556%;
	}
	.academies-content .heading-group {
		width: 50%;
	}
	.academies-content .sub-heading-group img {
		margin-right: -140px;
		margin-top: -55px;
		width: 120px;
	}
	.academies-img {
		width: 39.833333%;
	}
	.academies-content-vector img {
		width: 190px;
	}
	.academies-img ul li:last-child img {
		margin-top: -115px;
	}

	section.gallery-section {
		padding: 135px 0;
	}
	.gallery-element img:first-child{
		margin-top: -45px;
		width: 180px;
	}
	.gallery-element img:nth-child(2) {
		left: 35%;
		margin-top: -45px;
		width: 88px;
	}
	.gallery-element img:last-child {
		margin-top: -45px;
		margin-left: -45px;
		width: 180px;
	}
	.center-content.text-center {
		width: 67%;
		margin: 0 auto 65px auto;
	}
	.center-content .heading-group {
		margin: 0 auto 28px auto;
	}
	.center-content img {
		width:40px;
	}

	.testi-elements img:first-child {
		margin-left: -140px;
		margin-top: 28px;
		width:200px;
	}
	.testi-elements img:last-child {
		margin-right: -140px;
		margin-top: 75px;
		width:150px;
	}
	.testi-slider {
		padding: 38px 85px;
	}
	.slick-prev, .slick-next {
		width:76px;
		height:76px;
	}
	.rating, .client-review{
		margin-bottom:28px;
	}
	.testi-right {
		width: 160px;
		height: 160px;
		margin-left: 20px;
		margin-top: -46px;
	}

	.why-block>div {
		padding: 46px;
	}
	h4 {
		font-size: 26px;
	}

	.pathway-content {
		width: 61%;
	}
	.pathway-row {
		width: 36%;
	}
	.pathway-block>div {
		padding: 38px 50px;
	}
	.icon {
		width: 85px;
		height: 85px;
	}
	.icon img{
		width: 42px;
	}
	h5 {
		font-size: 24px;
	}

	h6 {
		font-size: 22px;
	}

	.cross:before {
		margin-top:12px;
	}
	.accordian-block {
		padding:15px 28px;
	}

	.map{
		padding-top:90%;
	}
	input, textarea, select {
		font-size: 19px;
		padding: 20px;
	}
	select {
		height:66px;
	}

	section.inner-banner {
		padding: 140px 0 234px 0;
	}

	.contact-block>div {
		padding: 28px;
	}
	.contact-block img {
		width: 56px;
		height: 56px;
		margin-bottom: 28px;
	}
	.contact-block h5 {
		margin-bottom: 17px;
		font-size: 28px;
	}
	.contact-block p, .contact-block a {
		font-size: 17px;
	}

	.values {
		margin-top: 65px;
	}
	.values li::before, .admission-block li::before {
		width: 19px;
		height: 19px;
		top: 5px;
		background-size: 19px;
	}

	.admission-block:not(:last-child) {
		margin-bottom:28px;
	}
	.admission-img-block-row:not(:last-child){
		margin-bottom:46px;
	}

	.academic-content:not(:last-child) {
		margin-bottom: 37px;
	}
	.academic-section .elements img:first-child {
		margin-top: 46px;
		width: 190px;
	}
	.academic-section  .elements img:last-child {
		margin-top: 90px;
		width: 180px;
	}

	.facilities-section .center-content.text-center {
		width: 98%;
	}
	.facilities-section .elements img:first-child {
		margin-left: -80px;
		width:85px;
	}
	.facilities-section .elements img:last-child {
		margin-right: -80px;
		width:76px;
	}
	.facilitie-img {
		padding-top: 80%;
	}
	.facilitie-content-block > div {
		padding: 36px;
	}
	.facilitie-content-block > div::before {
		left: -22px;
		font-size: 36px;
	}
	.facilities-row:nth-child(even) .facilitie-content-block > div::before {
		right: -22px;
	}
}

@media only screen and (max-width: 1600px) {
	.header-box>div:not(:last-child) {
		margin-right: 41px;
	}
	.header-box>div a, .header-box span {
		font-size: 14px;
	}
	ul.social-links li a {
		height: 24px;
		width: 24px;
	}
	ul.social-links li a i {
		font-size: 12px;
	}
	.site-branding img {
		max-width: 195px;
	}
	ul.menu li:not(:last-child) {
		margin-right: 28px;
	}
	ul.menu li a {
		font-size: 16px;
	}
	.button {
		padding: 15px 32px;
		min-width: 150px;
		font-size: 14px;
	}
	.wrapper {
		width: 79%;
	}

	footer.site-footer {
		padding: 340px 0 0 0;
	}
	.footer-wrap {
		padding-bottom: 38px;
	}
	.footer-block {
		max-width: 295px;
	}
	.footer-element img:first-child {
		margin-left: -23%;
	}
	.footer-element img:nth-child(2) {
		margin-right: -22%;
		margin-bottom: -34px;
		width: 155px;
	}
	.footer-element img:nth-child(3) {
		margin-right: -22%;
		margin-top: -45px;
		width: 100px;
	}
	.footer-element img:nth-child(4) {
		margin-left: -130px;
		margin-bottom: -35px;
		width: 90px;
	}
	.footer-element img:last-child {
		margin-top: -150px;
		width: 100px;
	}
	p{
		margin: 0 0 26px 0;
	}
	.footer-bot-row img {
		width: 280px;
	}
	.footer-wrap .wrapper.small {
		width: 62.041666667%;
	}
	.wrapper.small {
		width: 72.75%;
	}

	section.hero-banner {
		padding: 120px 0 210px 0;
	}
	.heading-group ,.intro-description{
		margin-bottom: 26px;
	}
	h1, .title {
		font-size: 40px;
	}
	body{
		font-size:19px;
	}

	section.about-section {
		padding-bottom: 120px;
	}
	section {
		padding: 80px 0;
	}
	.about-content {
		width: 53.097222222%;
	}
	.about-content .heading-group {
		width: 61%;
	}
	.sub-heading-group img {
		margin-top: -45px;
		margin-right: -80px;
		width: 70px;
	}
	.sub-heading {
		margin-bottom: 41px;
	}
	h3{
		font-size:28px;
	}
	h2 {
		font-size: 30px;
	}
	.about-img {
		width: 42.680556%;
	}
	.vector img:first-child {
		margin-bottom: 50px;
		margin-right: 18px;
		width: 26px;
	}
	.vector img:last-child {
		margin-top: -28px;
		width: 65px;
	}

	.academies-section .elements img:last-child {
		margin-top: 80px;
		width: 145px;
	}
	.academies-section .elements img:first-child {
		margin-top: 40px;
		width: 160px;
		margin-left:-10px;
	}
	.academies-content {
		width: 53.305556%;
	}
	.academies-content .heading-group {
		width: 50%;
	}
	.academies-content .sub-heading-group img {
		margin-right: -130px;
		margin-top: -50px;
		width: 110px;
	}
	.academies-img {
		width: 39.833333%;
	}
	.academies-content-vector img {
		width: 180px;
	}
	.academies-img ul li:last-child img {
		margin-top: -100px;
	}

	section.gallery-section {
		padding: 120px 0;
	}
	.gallery-element img:first-child{
		margin-top: -40px;
		width: 160px;
	}
	.gallery-element img:nth-child(2) {
		left: 35%;
		margin-top: -40px;
		width: 84px;
	}
	.gallery-element img:last-child {
		margin-top: -40px;
		margin-left: -40px;
		width: 160px;
	}
	.center-content.text-center {
		width: 67%;
		margin: 0 auto 58px auto;
	}
	.center-content .heading-group {
		margin: 0 auto 26px auto;
	}
	.center-content img {
		width:38px;
	}

	.testi-elements img:first-child {
		margin-left: -130px;
		margin-top: 26px;
		width:180px;
	}
	.testi-elements img:last-child {
		margin-right: -130px;
		margin-top: 70px;
		width:140px;
	}
	.testi-slider {
		padding: 36px 80px;
	}
	.rating, .client-review{
		margin-bottom:26px;
	}
	.testi-right {
		width: 155px;
		height: 155px;
		margin-top: -42px;
	}

	.why-block>div {
		padding: 41px;
	}
	h4 {
		font-size: 24px;
	}

	.pathway-content {
		width: 61%;
	}
	.pathway-row {
		width: 36%;
	}
	.pathway-block>div {
		padding: 36px 45px;
	}
	.icon {
		width: 80px;
		height: 80px;
	}
	.icon img{
		width:40px;
	}
	h5 {
		font-size: 22px;
	}

	h6 {
		font-size: 20px;
	}

	.cross:before {
		margin-top:10px;
	}
	.accordian-block {
		padding:15px 26px;
	}

	input, textarea, select {
		font-size: 18px;
		padding: 20px;
	}
	select {
		height:62px;
	}

	section.inner-banner {
		padding: 125px 0 208px 0;
	}

	.contact-block>div {
		padding: 25px;
	}
	.contact-block img {
		width: 52px;
		height: 52px;
		margin-bottom: 26px;
	}
	.contact-block h5 {
		margin-bottom: 16px;
		font-size: 26px;
	}
	.contact-block p, .contact-block a {
		font-size: 16px;
	}

	.values {
		margin-top: 58px;
	}
	.values li::before, .admission-block li::before {
		width: 18px;
		height: 18px;
		top: 5px;
		background-size: 18px;
	}

	.admission-block:not(:last-child) {
		margin-bottom:26px;
	}
	.admission-img-block-row:not(:last-child){
		margin-bottom:41px;
	}

	.academic-content:not(:last-child) {
		margin-bottom: 33px;
	}
	.academic-section .elements img:first-child {
		margin-top: 30px;
		width: 170px;
		margin-left:-15px;
	}
	.academic-section  .elements img:last-child {
		margin-top: 80px;
		width: 155px;
	}

	.facilities-section .center-content.text-center {
		width: 100%;
	}
	.facilities-section .elements img:first-child {
		margin-left: -90px;
		width:80px;
	}
	.facilities-section .elements img:last-child {
		margin-right: -90px;
		width:72px;
	}
	.facilitie-img {
		padding-top: 80%;
	}
	.facilitie-content-block > div {
		padding: 32px;
	}
	.facilitie-content-block > div::before {
		left: -20px;
		font-size: 32px;
	}
	.facilities-row:nth-child(even) .facilitie-content-block > div::before {
		right: -20px;
	}
}

@media only screen and (max-width: 1440px) {
	.header-box>div:not(:last-child) {
		margin-right: 37px;
	}
	.site-branding img {
		max-width: 180px;
	}
	ul.menu li:not(:last-child) {
		margin-right: 26px;
	}
	ul.menu li a {
		font-size: 15px;
	}
	.button {
		padding: 14px 28px;
		min-width: 142px;
	}
	.wrapper {
		width: 84%;
	}

	footer.site-footer {
		padding: 300px 0 0 0;
	}
	.footer-wrap {
		padding-bottom: 36px;
	}
	.footer-block {
		max-width: 295px;
	}
	.footer-element img:first-child {
		margin-left: -20%;
	}
	.footer-element img:nth-child(2) {
		margin-right: -20%;
		margin-bottom: -32px;
		width: 140px;
	}
	.footer-element img:nth-child(3) {
		margin-right: -20%;
		margin-top: -40px;
		width: 90px;
	}
	.footer-element img:nth-child(4) {
		margin-left: -120px;
		margin-bottom: -30px;
		width: 80px;
	}
	.footer-element img:last-child {
		margin-top: -120px;
		width: 85px;
	}
	p{
		margin: 0 0 24px 0;
	}
	.footer-bot-row img {
		width: 260px;
	}
	.footer-wrap .wrapper.small {
		width: 67.041666667%;
	}
	.wrapper.small {
		width: 76.75%;
	}

	section.hero-banner {
		padding: 108px 0 189px 0;
	}
	.banner-left {
		width: 38.972222%;
	}
	.banner-img{
		width: 48.125%;
	}
	.heading-group ,.intro-description{
		margin-bottom: 24px;
	}
	h1, .title {
		font-size: 36px;
	}
	body{
		font-size:18px;
	}

	section.about-section {
		padding-bottom: 105px;
	}
	section {
		padding: 75px 0;
	}
	.about-content {
		width: 51.097222%;
	}
	.about-content .heading-group {
		width: 61%;
	}
	.sub-heading-group img {
		margin-top: -45px;
		margin-right: -75px;
		width: 65px;
	}
	.sub-heading {
		margin-bottom: 37px;
	}
	h3{
		font-size:26px;
	}
	h2 {
		font-size: 28px;
	}
	.about-img {
		width: 43.680556%;
	}
	.vector img:first-child {
		margin-bottom: 50px;
		margin-right: 20px;
		width: 24px;
	}
	.vector img:last-child {
		margin-top: -22px;
		width: 60px;
	}

	.academies-section .elements img:last-child {
		margin-top: 70px;
		width: 100px;
	}
	.academies-section .elements img:first-child {
		margin-top: 35px;
		width: 140px;
		margin-left:-10px;
	}
	.academies-content {
		width: 52.305556%;
	}
	.academies-content .heading-group {
		width: 50%;
	}
	.academies-content .sub-heading-group img {
		margin-right: -110px;
		margin-top: -45px;
		width: 100px;
	}
	.academies-img {
		width: 40.833333%;
	}
	.academies-content-vector img {
		width: 170px;
	}
	.academies-img ul li:last-child img {
		margin-top: -110px;
	}

	section.gallery-section {
		padding: 105px 0;
	}
	.gallery-element img:first-child{
		margin-top: -36px;
		width: 140px;
	}
	.gallery-element img:nth-child(2) {
		left: 35%;
		margin-top: -36px;
		width: 80px;
	}
	.gallery-element img:last-child {
		margin-top: -36px;
		margin-left: -36px;
		width: 140px;
	}
	.center-content.text-center {
		width: 64%;
		margin: 0 auto 52px auto;
	}
	.center-content .heading-group {
		margin: 0 auto 24px auto;
	}
	.center-content img {
		width:36px;
	}

	.testi-elements img:first-child {
		margin-left: -120px;
		margin-top: 24px;
		width:160px;
	}
	.testi-elements img:last-child {
		margin-right: -90px;
		margin-top: 65px;
		width:130px;
	}
	.testi-slider {
		padding: 34px 75px;
		margin-bottom:20px;
	}
	.rating, .client-review{
		margin-bottom:26px;
	}
	.testi-right {
		width: 150px;
		height: 150px;
		margin-top: -38px;
	}

	.why-block>div {
		padding: 37px;
	}
	h4 {
		font-size: 22px;
	}

	.pathway-content {
		width: 58%;
	}
	.pathway-row {
		width: 38%;
	}
	.pathway-block>div {
		padding: 34px 40px;
	}
	.icon {
		width: 75px;
		height: 75px;
	}
	.icon img{
		width:38px;
	}
	h5 {
		font-size: 20px;
	}

	h6 {
		font-size: 18px;
	}
	.accordian-block {
		padding:15px 24px;
	}

	.map{
		padding-top:100%;
	}
	input, textarea, select {
		font-size: 18px;
		padding: 18px;
	}
	select {
		height:60px;
	}

	section.inner-banner {
		padding: 112px 0 187px 0;
	}

	.contact-block>div {
		padding: 22px;
	}
	.contact-block img {
		width: 48px;
		height: 48px;
		margin-bottom: 24px;
	}
	.contact-block h5 {
		font-size: 24px;
	}

	.values {
		margin-top: 52px;
	}

	.admission-block:not(:last-child) {
		margin-bottom:24px;
	}
	.admission-img-block-row:not(:last-child){
		margin-bottom:37px;
	}

	.academic-content:not(:last-child) {
		margin-bottom: 30px;
	}
	.academic-section .elements img:first-child {
		margin-top: 00px;
		width: 150px;
		margin-left:-15px;
	}
	.academic-section  .elements img:last-child {
		margin-top: 70px;
		width: 120px;
	}

	.facilities-section .elements img:first-child {
		margin-left: -90px;
		width:75px;
	}
	.facilities-section .elements img:last-child {
		margin-right: -90px;
		width:65px;
	}
	.facilitie-img {
		padding-top: 80%;
	}
	.facilitie-content-block > div {
		padding: 30px;
	}
	.facilitie-content-block > div::before {
		left: -20px;
		font-size: 32px;
	}
	.facilities-row:nth-child(even) .facilitie-content-block > div::before {
		right: -20px;
	}
}

@media only screen and (max-width: 1366px) {
	.header-box>div:not(:last-child) {
		margin-right: 35px;
	}
	.site-branding img {
		max-width: 165px;
	}
	ul.menu li:not(:last-child) {
		margin-right: 24px;
	}
	ul.menu li a {
		font-size: 14px;
	}
	.button {
		padding: 14px 26px;
		min-width: 135px;
	}
	.wrapper {
		width: 89%;
	}

	footer.site-footer {
		padding: 280px 0 0 0;
	}
	.footer-wrap {
		padding-bottom: 34px;
	}
	.footer-block {
		max-width: 295px;
	}
	.footer-element img:first-child {
		margin-left: -15%;
	}
	.footer-element img:nth-child(2) {
		margin-right: -15%;
		margin-bottom: -30px;
		width: 130px;
	}
	.footer-element img:nth-child(3) {
		margin-right: -15%;
		margin-top: -30px;
		width: 80px;
	}
	.footer-element img:nth-child(4) {
		margin-left: -100px;
		margin-bottom: -20px;
		width: 70px;
	}
	.footer-element img:last-child {
		margin-top: -110px;
		width: 75px;
	}
	p{
		margin: 0 0 22px 0;
	}
	.footer-bot-row img {
		width: 240px;
	}
	.footer-wrap .wrapper.small {
		width: 73.041666667%;
	}
	.wrapper.small {
		width: 79.75%;
	}

	section.hero-banner {
		padding: 102px 0 178px 0;
	}
	.heading-group ,.intro-description{
		margin-bottom: 22px;
	}
	h1, .title {
		font-size: 34px;
	}
	body{
		font-size:17px;
	}

	section.about-section {
		padding-bottom: 90px;
	}
	section {
		padding: 70px 0;
	}
	.about-content {
		width: 51.097222%;
	}
	.about-content .heading-group {
		width: 61%;
	}
	.sub-heading-group img {
		margin-top: -45px;
		margin-right: -75px;
		width: 60px;
	}
	.sub-heading {
		margin-bottom: 35px;
	}
	h3{
		font-size:24px;
	}
	h2 {
		font-size: 26px;
	}
	.about-img {
		width: 43.680556%;
	}
	.vector img:first-child {
		margin-bottom: 50px;
		margin-right: 20px;
		width: 22px;
	}
	.vector img:last-child {
		margin-top: -20px;
		width: 55px;
	}

	.academies-section .elements img:last-child {
		margin-top: 60px;
		width: 60px;
	}
	.academies-section .elements img:first-child {
		margin-top: 30px;
		width: 120px;
		margin-left:-10px;
	}
	.academies-content {
		width: 52.305556%;
	}
	.academies-content .heading-group {
		width: 50%;
	}
	.academies-content .sub-heading-group img {
		margin-right: -100px;
		margin-top: -40px;
		width: 90px;
	}
	.academies-img {
		width: 40.833333%;
	}
	.academies-content-vector img {
		width: 160px;
	}
	.academies-img ul li:last-child img {
		margin-top: -100px;
	}

	section.gallery-section {
		padding: 90px 0;
	}
	.gallery-element img:first-child{
		margin-top: -32px;
		width: 120px;
	}
	.gallery-element img:nth-child(2) {
		left: 35%;
		margin-top: -32px;
		width: 75px;
	}
	.gallery-element img:last-child {
		margin-top: -32px;
		margin-left: -32px;
		width: 120px;
	}
	.center-content.text-center {
		width: 64%;
		margin: 0 auto 49px auto;
	}
	.center-content .heading-group {
		margin: 0 auto 22px auto;
	}
	.center-content img {
		width:34px;
	}

	.testi-elements img:first-child {
		margin-left: -90px;
		margin-top: 22px;
		width:140px;
	}
	.testi-elements img:last-child {
		margin-right: -50px;
		margin-top: 60px;
		width:120px;
	}
	.testi-slider {
		padding: 34px 75px;
		margin-bottom:50px;
	}
	.rating, .client-review{
		margin-bottom:24px;
	}
	.testi-right {
		width: 145px;
		height: 145px;
		margin-top: -36px;
	}
	.slick-prev,.slick-next {
		width:60px;
		height:60px;
	}
	button.slick-next {
		right: -40px;
	}

	button.slick-prev {
		left: -55px;
	}

	.why-block>div {
		padding: 35px;
	}
	h4{
		font-size:20px;
	}

	.pathway-content {
		width: 60%;
	}
	.pathway-row {
		width: 36%;
	}
	.pathway-block>div {
		padding: 32px 36px;
	}
	.icon {
		width: 70px;
		height: 70px;
	}
	.icon img{
		width:34px;
	}

	.accordian-block {
		padding:15px 22px;
	}

	section.inner-banner {
		padding: 106px 0 177px 0;
	}

	.contact-block>div {
		padding: 20px;
	}
	.contact-block img {
		margin-bottom: 22px;
	}

	.values {
		margin-top: 49px;
	}

	.admission-block:not(:last-child) {
		margin-bottom:22px;
	}
	.admission-img-block-row:not(:last-child){
		margin-bottom:35px;
	}

	.academic-content:not(:last-child) {
		margin-bottom: 28px;
	}
	.academic-section .elements img:first-child {
		margin-top: 0px;
		width: 130px;
		margin-left:-15px;
	}
	.academic-section  .elements img:last-child {
		display:none;
	}

	.facilities-section .elements img:first-child {
		margin-left: -70px;
		width:70px;
	}
	.facilities-section .elements img:last-child {
		margin-right: -70px;
		width:60px;
	}
	.facilitie-img {
		padding-top: 80%;
	}
	.facilitie-content-block > div {
		padding: 30px;
	}
	.facilitie-content-block > div::before {
		left: -20px;
		font-size: 32px;
	}
	.facilities-row:nth-child(even) .facilitie-content-block > div::before {
		right: -20px;
	}
}

@media only screen and (max-width: 1200px) {
	.header-box>div:not(:last-child) {
		margin-right: 30px;
	}
	.site-branding img {
		max-width: 135px;
	}
	ul.menu li:not(:last-child) {
		margin-right: 22px;
	}
	.button {
		padding: 14px 24px;
	}
	.wrapper {
		width: 91%;
	}

	footer.site-footer {
		padding: 260px 0 0 0;
	}
	.footer-wrap {
		padding-bottom: 32px;
	}
	.footer-block {
		max-width: 295px;
	}
	.footer-element img:first-child {
		margin-left: -10%;
		margin-top: -60px;
	}
	.footer-element img:nth-child(2) {
		margin-right: -10%;
		margin-bottom: -25px;
		width: 110px;
	}
	.footer-element img:nth-child(3) {
		margin-right: -11%;
		margin-top: -20px;
		width: 70px;
	}
	.footer-element img:nth-child(4) {
		margin-left: -80px;
		margin-bottom: -20px;
		width: 60px;
	}
	.footer-element img:last-child {
		margin-top: -100px;
		width: 65px;
	}
	p{
		margin: 0 0 20px 0;
	}
	.footer-bot-row img {
		width: 200px;
	}
	.footer-wrap .wrapper.small {
		width: 79.041666667%;
	}
	.wrapper.small {
		width: 83.75%;
	}
	.copyright-text{
		font-size:14px;
	}

	section.hero-banner {
		padding: 90px 0 157px 0;
	}
	.banner-left {
		width: 40.972222%;
	}
	.banner-img{
		width: 47.125%;
	}
	.heading-group ,.intro-description{
		margin-bottom: 20px;
	}
	body{
		font-size:16px;
	}

	section.about-section {
		padding-bottom: 80px;
	}
	section {
		padding: 65px 0;
	}
	.about-content {
		width: 51.097222%;
	}
	.about-content .heading-group {
		width: 66%;
	}
	.sub-heading-group img {
		margin-top: -35px;
		margin-right: -70px;
		width: 55px;
	}
	.sub-heading {
		margin-bottom: 30px;
	}
	.about-img {
		width: 43.680556%;
	}
	.vector img:first-child {
		margin-bottom: 50px;
		margin-right: 20px;
		width: 20px;
	}
	.vector img:last-child {
		margin-top: -20px;
		width: 50px;
	}

	.academies-section .elements img:last-child {
		display:none;
	}
	.academies-section .elements img:first-child {
		margin-top: 10px;
		width: 100px;
		margin-left:-10px;
	}
	.academies-content {
		width: 54.305556%;
	}
	.academies-content .heading-group {
		width: 50%;
	}
	.academies-content .sub-heading-group img {
		margin-right: -90px;
		margin-top: -35px;
		width: 80px;
	}
	.academies-img {
		width: 38.833333%;
	}
	.academies-content-vector img {
		width: 150px;
	}
	.academies-img ul li:last-child img {
		margin-top: -90px;
	}

	section.gallery-section {
		padding: 80px 0;
	}
	.gallery-element img:first-child{
		margin-top: -30px;
		width: 100px;
	}
	.gallery-element img:nth-child(2) {
		left: 35%;
		margin-top: -30px;
		width: 70px;
	}
	.gallery-element img:last-child {
		margin-top: -30px;
		margin-left: -30px;
		width: 100px;
	}
	.center-content.text-center {
		width: 70%;
		margin: 0 auto 43px auto;
	}
	.center-content .heading-group {
		margin: 0 auto 20px auto;
	}
	.center-content img {
		width:32px;
	}

	.testi-elements img:first-child {
		margin-left: -50px;
		margin-top: 20px;
		width:120px;
	}
	.testi-elements img:last-child {
		margin-right: -30px;
		margin-top: 50px;
		width:110px;
	}
	.testi-slider {
		padding: 34px 75px;
		margin-bottom:0px;
	}

	.why-block>div {
		padding: 30px;
	}

	.pathway-content {
		width: 55%;
	}
	.pathway-row {
		width: 40%;
	}
	.pathway-block>div {
		padding: 30px 35px;
	}

	.accordian-block {
		padding:15px 20px;
	}

	.form-col:nth-child(3), .form-col:nth-child(4) {
		width:100%;
	}
	textarea {
		height: 150px;
	}

	section.inner-banner {
		padding: 93px 0 156px 0;
	}

	.contact-block img {
		margin-bottom: 20px;
	}
	.contact-block {
		width: 50%;
	}
	.contact-block:last-child {
		width: 100%;
	}

	.values {
		margin-top: 43px;
	}

	.admission-block:not(:last-child) {
		margin-bottom:20px;
	}
	.admission-img-block-row:not(:last-child){
		margin-bottom:30px;
	}

	.academic-content:not(:last-child) {
		margin-bottom: 25px;
	}
	.academic-section .elements img:first-child {
		margin-top: 0px;
		width: 110px;
		margin-left:-15px;
	}

	.facilities-section .elements img:first-child {
		margin-left: -60px;
		width:65px;
	}
	.facilities-section .elements img:last-child {
		margin-right: -60px;
		width:55px;
	}
	.facilitie-img {
		padding-top: 90%;
	}
	.facilitie-content-block > div {
		padding: 30px;
	}
	.facilitie-content-block > div::before {
		left: -20px;
		font-size: 32px;
	}
	.facilities-row:nth-child(even) .facilitie-content-block > div::before {
		right: -20px;
	}
}

@media only screen and (max-width: 1023px) {
	.site-branding img {
		max-width: 120px;
	}
	ul.menu li:not(:last-child) {
		margin-right: 18px;
	}
	.button {
		padding: 14px 22px;
	}
	.wrapper {
		width: 93%;
	}

	footer.site-footer {
		padding: 240px 0 0 0;
	}
	.footer-wrap {
		padding-bottom: 30px;
	}
	.footer-block {
		max-width: 270px;
	}
	.footer-element img:first-child {
		margin-left: -70px;
		margin-top: -60px;
	}
	.footer-element img:nth-child(2) {
		margin-right: -10%;
		margin-bottom: -25px;
		width: 110px;
	}
	.footer-element img:nth-child(3) {
		margin-right: -20px;
		margin-top: -60px;
		width: 60px;
	}
	.footer-element img:nth-child(4) {
		margin-left: -60px;
		margin-bottom: -20px;
		width: 60px;
	}
	.footer-element img:last-child {
		margin-top: -90px;
		width: 65px;
	}
	.footer-bot-row img {
		width: 180px;
	}
	.footer-wrap .wrapper.small {
		width: 83.041666667%;
	}
	.wrapper.small {
		width: 87.75%;
	}

	section.hero-banner {
		padding: 76px 0 134px 0;
	}

	section.about-section {
		padding-bottom: 70px;
	}
	section {
		padding: 60px 0;
	}
	.about-content {
		width: 51.097222%;
	}
	.about-content .heading-group {
		width: 66%;
	}
	.sub-heading-group img {
		margin-top: -30px;
		margin-right: -65px;
		width: 50px;
	}
	.about-img {
		width: 43.680556%;
	}
	.vector img:first-child {
		margin-bottom: 50px;
		margin-right: 20px;
		width: 20px;
	}
	.vector img:last-child {
		margin-top: -20px;
		width: 48px;
	}

	.academies-section .elements img:first-child {
		margin-top: 10px;
		width: 90px;
		margin-left:-10px;
	}
	.academies-content {
		width: 55.305556%;
	}
	.academies-content .heading-group {
		width: 50%;
	}
	.academies-content .sub-heading-group img {
		margin-right: -80px;
		margin-top: -30px;
		width: 70px;
	}
	.academies-img {
		width: 37.833333%;
	}
	.academies-content-vector img {
		width: 140px;
	}
	.academies-img ul li:last-child img {
		margin-top: -80px;
	}

	section.gallery-section {
		padding: 70px 0;
	}
	.gallery-element img:first-child{
		margin-top: -26px;
		width: 90px;
	}
	.gallery-element img:nth-child(2) {
		left: 35%;
		margin-top: -26px;
		width: 65px;
	}
	.gallery-element img:last-child {
		margin-top: -26px;
		margin-left: -20px;
		width: 90px;
	}
	.center-content.text-center {
		width: 70%;
		margin: 0 auto 37px auto;
	}
	.center-content img {
		width:30px;
	}

	.testi-elements img:first-child {
		margin-left: -50px;
		margin-top: 20px;
		width:110px;
	}
	.testi-elements img:last-child {
		margin-right: -20px;
		margin-top: 50px;
		width:100px;
	}
	.testi-slider {
		padding: 34px 75px;
		margin-bottom:0px;
	}

	.why-block>div {
		padding: 25px;
	}

	.pathway-block>div {
		padding: 30px;
	}

	section.inner-banner {
		padding: 80px 0 133px 0;
	}

	.values {
		margin-top: 37px;
	}
	.academic-section .elements img:first-child {
		margin-top: 0px;
		width: 100px;
		margin-left:-15px;
	}

	.facilities-section .elements img:first-child {
		margin-left: -40px;
		width:60px;
		margin-top:-20px;
	}
	.facilities-section .elements img:last-child {
		margin-right: -40px;
		width:50px;
		margin-top:-20px;
	}
	.facilitie-img {
		padding-top: 90%;
	}
	.facilitie-content-block > div {
		padding: 30px;
	}
	.facilitie-content-block > div::before {
		left: -20px;
		font-size: 32px;
	}
	.facilities-row:nth-child(even) .facilitie-content-block > div::before {
		right: -20px;
	}
}

@media only screen and (max-width: 992px) {
	.button {
		padding: 14px 20px;
	}
	.wrapper {
		width: 95%;
	}

	footer.site-footer {
		padding: 220px 0 0 0;
	}
	.footer-element img:first-child {
		display: none;
	}
	.footer-element img:nth-child(2) {
		display: none;
	}
	.footer-element img:nth-child(3) {
		margin-right: -20px;
		margin-top: -60px;
		width: 60px;
	}
	.footer-element img:nth-child(4) {
		margin-left: -20px;
		margin-bottom: 0px;
		width: 60px;
	}
	.footer-element img:last-child {
		margin-top: -90px;
		width: 65px;
	}
	.footer-bot-row img {
		display:none;
	}
	.footer-wrap .wrapper.small {
		width: 90.041667%;
	}
	.wrapper.small {
		width: 93.75%;
	}
	.footer-bot-row {
		padding-bottom: 30px;
	}

	section.hero-banner {
		padding: 74px 0 130px 0;
	}
	.banner-left {
		width: 44.972222%;
	}
	.banner-img{
		width: 47.125%;
	}

	section.about-section {
		padding-bottom: 60px;
	}
	section {
		padding: 55px 0;
	}
	.about-content {
		width: 100%;
		margin-bottom:50px;
	}
	.about-content .heading-group {
		width: 100%;
	}
	.sub-heading-group img {
		margin-top: -30px;
		margin-right: -65px;
		width: 50px;
	}
	.about-img {
		width: 80%;
		margin-bottom:30px;
		margin-left: auto;
		margin-right: auto;
	}

	.vector img:first-child {
		margin-bottom: 50px;
		margin-right: 40px;
		width: 20px;
	}
	.vector img:last-child {
		margin-top: 0;
		width: 48px;
	}

	.academies-section .elements img:first-child {
		display:none;
	}
	.academies-content {
		width: 100%;
		margin-bottom:30px;
	}
	.academies-content .heading-group {
		width: 100%;
	}
	.academies-img {
		width: 100%;
		margin:0 auto;
		max-width:500px;
	}
	.academies-content-vector img {
		width: 120px;
	}
	.academies-img ul li:last-child img {
		margin-top: -120px;
	}

	section.gallery-section {
		padding: 60px 0;
	}
	.gallery-element img:first-child{
		margin-top: -20px;
		width: 80px;
	}
	.gallery-element img:nth-child(2) {
		left: 30%;
		margin-top: -20px;
		width: 60px;
	}
	.gallery-element img:last-child {
		margin-top: -20px;
		margin-left: -10px;
		width: 80px;
	}
	.center-content.text-center {
		width: 90%;
		margin: 0 auto 34px auto;
	}

	.testi-bg {
		display: none;
	}

	.testi-wrap {
		background: #6b6b84;
		border-radius: 70px 20px 70px 20px;
	}

	.testi-slider {
		padding: 30px 40px;
	}

	.testi-elements img:first-child {
		margin-left: -30px;
		margin-top: 00px;
		width:100px;
	}
	.testi-elements img:last-child {
		margin-right: 0px;
		margin-top: -20px;
		width:90px;
	}

	.why-block{
		width:50%;
	}

	.pathway-content {
		width: 50%;
	}
	.pathway-row {
		width: 45%;
	}

	.cta-block{
		width:100%;
	}

	section.inner-banner {
		padding: 70px 0 125px 0;
	}

	.values {
		margin-top: 34px;
	}
	.values li::before, .admission-block li::before {
		top: 3px;
	}

	.admission-part {
		width: 100%;
	}

	.tabing-list,.tabing-contents {
		width: 100%;
	}
	.tabing-list-wrap {
		display: flex;
		flex-wrap:wrap;
		justify-content: center;
		margin: -5px;
	}

	.tabing-box {
		margin: 0 !important;
		padding: 5px;
	}
	.academic-section .elements img:first-child {
		margin-top: 0px;
		width: 90px;
		margin-left:0px;
	}

	.facilities-section .elements img:first-child {
		margin-left: -10px;
		width:60px;
		margin-top: -20px;
	}
	.facilities-section .elements img:last-child {
		margin-right: -10px;
		width:50px;
		margin-top: -40px;
	}
	.facilitie-img {
		padding-top: 70%;
	}
	.facilitie-img-block, .facilitie-content-block {
		width: 100%;
		padding:0;
		margin:0;
	}
	.facilitie-content-block > div::before {
		content: none;
	}
	.facilitie-wrap{
		margin:0;
	}
	.facilitie-img img{
		border-radius: 20px 20px 0 0;
	}
	.facilitie-content-block > div {
		border-radius:0 0 20px 20px;
		padding: 20px;
	}
}

@media only screen and (max-width: 767px) {
	.header-top {
		display: none;
	}
	.wrapper, .footer-wrap .wrapper.small, .wrapper.small {
		width: calc(100% - 30px);
	}
	.header-bottom .button {
		display: none;
	}
	.main-navigation  .button {
		display:inline-block;
		margin-top: 10px;
	}
	nav.main-navigation {
		max-width: 350px;
		right: -100%;
		width: 100%;
		background-color: #ffffff;
		height: 100%;
		position: fixed;
		z-index: 9999999999;
		transform: translate3d(0, 0, 205px);
		transition: all 500ms ease-in-out;
		flex-direction: column;
		align-items: center;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		text-align: center;
		top: 0;
		border: 1px solid #ccc;
	}
	nav.main-navigation.active {
		right: 0;
		transform: translate3d(0, 0, 0);
		transition: 500ms all ease-in-out;
	}
	ul.menu {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	ul.menu li:not(:last-child) {
		margin-right: 0px;
	}
	ul.menu li a {
		font-size: 18px;
	}
	.toggle {
		display: flex;
		flex-direction: column;
	}
	ul.menu li {
		padding: 10px;
		width:100%;
	}

	.footer-block {
		max-width: 220px;
	}
	.footer-element img:nth-child(3) {
		margin-right: 0;
		margin-top: -60px;
		width: 60px;
	}
	.footer-element img:nth-child(4) {
		margin-left: 0;
		margin-bottom: -30px;
		width: 60px;
	}
	.footer-element img:last-child {
		margin-top: -90px;
		width: 65px;
	}
	.footer-bot-row {
		flex-direction: column-reverse;
	}
	.privacy-menu {
		margin-bottom: 18px;
	}

	section.hero-banner {
		padding: 55px 0 100px 0;
	}
	.banner-left {
		width: 100%;
		margin-bottom:30px;
	}
	.banner-img{
		width: 100%;
	}
	.banner-img img{
		width:100%;
		margin: 0 auto;
		max-width:500px;
	}

	section.about-section {
		padding-bottom: 50px;
	}
	section {
		padding: 50px 0;
	}
	.about-img {
		width: 90%;
		margin-bottom:30px;
		margin-left: auto;
		margin-right: auto;
	}
	.vector img:first-child {
		margin-bottom: 50px;
		margin-right: 40px;
		width: 20px;
	}
	.vector img:last-child {
		margin-top: 0;
		width: 48px;
	}
	.academies-content-vector img {
		width: 110px;
	}

	section.gallery-section {
		padding: 50px 0;
	}
	.gallery-element img:first-child{
		margin-top: -20px;
		width: 70px;
	}
	.gallery-element img:nth-child(2) {
		left: 28%;
		margin-top: -20px;
		width: 55px;
	}
	.gallery-element img:last-child {
		margin-top: -20px;
		margin-left: 0px;
		width: 70px;
	}
	.center-content.text-center {
		width: 100%;
		margin: 0 auto 30px auto;
	}
	.gallery-block {
		width: 100% !important;
		margin-bottom: 30px;
	}
	.gallery-block:last-child {
		margin-bottom: 0;
	}

	.pathway-content {
		width: 100%;
		margin-bottom:30px;
	}
	.pathway-row {
		width: 100%;
	}

	section.inner-banner {
		padding: 50px 0 100px 0;
	}

	.contact-block {
		width: 100%;
	}

	.contact-section .contact-block {
		width: 50%;
	}
	.contact-section .contact-block:last-child {
		width: 100%;
	}

	.gallery-grid{
		columns:2;
	}

	.testi-elements img:first-child {
		display:none;
	}
	.testi-elements img:last-child {
		margin-right: -10px;
		margin-top: -20px;
		width:80px;
	}

	.admission-section .testi-elements img:last-child {
		margin-right: -10px;
		margin-top: -50px;
		width:80px;
	}
}

@media only screen and (max-width: 640px) {
	footer.site-footer {
		padding: 300px 0 0 0;
	}
	.footer-block {
		max-width: 220px;
	}
	.footer-element img:nth-child(4) {
		display: none;
	}
	.footer-block:first-child {
		max-width: unset;
		width: 100%;
		margin-bottom: 30px;
	}

	.about-img {
		width: 100%;
		margin-bottom:30px;
		margin-left: auto;
		margin-right: auto;
	}
	.vector img:first-child {
		margin-bottom: 50px;
		margin-right: 40px;
		width: 20px;
	}
	.vector img:last-child {
		margin-top: 0;
		width: 48px;
	}

	.academies-content-vector img {
		width: 100px;
	}
	.academies-content-vector {
		margin-top:-20px;
	}

	.gallery-element img:first-child{
		margin-top: -20px;
		width: 60px;
	}
	.gallery-element img:nth-child(2) {
		left: 28%;
		margin-top: -20px;
		width: 50px;
	}
	.gallery-element img:last-child {
		margin-top: -20px;
		margin-left: 0px;
		width: 60px;
	}

	.contact-section .contact-block {
		width: 100% !important;
	}

}

@media only screen and (max-width: 581px) {
	.vector img:first-child {
		margin-bottom: 50px;
		margin-right: 30px;
		width: 20px;
	}
	.vector img:last-child {
		margin-top: -10px;
		width: 45px;
	}

	.why-block {
		width: 100%;
	}

	.gallery-grid{
		columns:1;
	}

	.academic-section .elements img:first-child {
		display:none;
	}

	.admission-section .testi-elements img:last-child {
		margin-right: -10px;
		margin-top: -80px;
		width:80px;
	}
}

@media only screen and (max-width: 480px) {
	footer.site-footer {
		padding-top: 50px;
		background: #e3e1e1;
		margin-top: 50px;
	}
	.footer-bg {
		display: none;
	}
	.copyright-text {
		text-align: center;
	}
	.footer-element img:last-child {
		margin-top: -40px;
		left: unset;
		right: 0;
		transform: unset;
	}
	.footer-block {
		max-width: unset !important;
		width: 100%;
		margin-bottom: 30px;
	}
	.footer-block:last-child{
		margin-bottom:0;
	}
	.footer-element img:nth-child(3) {
		margin-top: 50%;
	}

	.vector img:first-child {
		margin-bottom: 40px;
		margin-right: 0px;
		width: 20px;
	}
	.vector img:last-child {
		margin-top: -20px;
		width: 40px;
	}
	.about-img {
		margin-bottom:0px;
	}

	.academies-content-vector {
		display:none;
	}
	.academies-img ul li:last-child img {
		margin-top: -70px;
	}

	.gallery-element img:first-child{
		display:none;
	}
	.gallery-element img:nth-child(2) {
		left: 0;
		margin-top: -20px;
		width: 50px;
	}
	.gallery-element img:last-child {
		margin-top: -20px;
		margin-left: 0px;
		width: 60px;
		right:0;
		left:unset;
	}

	.pathway-block {
		width:100%;
	}
	.tabing-box {
		width: 100%;
	}

	.admission-section .testi-elements img:last-child {
		display:none;
	}
}